/* Start Viewport desktop */
#body-content, header, header > #header-wrap, footer, footer > #footer-wrap { min-width:980px; }
.content-full > .content-inner > [objtype], .content-full > .content-inner > shared > [objtype] { min-width:980px; }
.content-fixed > .content-inner { width:980px; }
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#staticMenu_78 { top:134px; left:0px; width:982px; height:32px; z-index:9920; }
header, header > #header-wrap { height:165px; }
header { margin-top:0px; margin-bottom:0px; }
footer, footer > #footer-wrap { height:66px; }
footer { margin-top:0px; margin-bottom:0px; }
#body-content { min-height:350px; }
#hdr_txtBox_69 { top:28px; left:128px; width:452px; height:80px; z-index:101; }
#boxTool_214 { top:-24px; left:3px; width:975px; height:90px; z-index:102; }
#ftr_txtBox_215 { top:17px; left:14px; width:422px; height:44px; z-index:104; }
#hdr_imageContainer_215 { top:-16px; left:-71px; width:342px; height:168px; z-index:105; }
#hdr_imageContainer_215 img { margin-top:-61px; margin-left:0px; width:342px; height:289px; }
/* End Viewport desktop */
